
Member Nodes - Task #4070

MNDeployment # 3964 (Deferred): EU BON Member Node

Send info to Hannu about becoming a MN, including what to do for an existing metacat installation

2013-10-09 13:32 - Bruce Wilson

Status: Closed Start date: 2013-10-09

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

History

#1 - 2013-10-14 12:43 - Bruce Wilson

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Done.  

#2 - 2014-03-14 17:55 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)

#3 - 2014-05-19 12:42 - Bruce Wilson

- Target version set to In Progress

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://www.tcpdf.org

